package com.goafanti.demand.service;



import com.goafanti.common.model.DemandPublish;
import com.goafanti.core.mybatis.page.Pagination;
import com.goafanti.demand.bo.DemandPublishBo;


public interface DemandPublishService {

	
	int insertDemandPublish(DemandPublish d);

	int deletePublish(String id);

	int updatePublish(DemandPublish d);

	Pagination<DemandPublishBo> listPublish(String name, String publishPlatform, Integer publishClient, String publishPage, Integer ifTop,
			Integer pageNo, Integer pageSize,String employerName);

}
